function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("io_id","response");
x.t("io_id","low");
x.t("io_id","write");
x.t("io_id","(num)");
x.t("description","io_id");
x.t("last","siemens");
x.t("state","specified");
x.t("state","read");
x.t("state","port");
x.t("err","reference");
x.t("pin","port");
x.t("pin","asc0");
x.t("response","(s)");
x.t("siemens","parameter");
x.t("0...1023","port_id");
x.t("low","pin_id");
x.t("command","sgio=");
x.t("mux1","mux2");
x.t("list","supported");
x.t("mux2","mux3");
x.t("cme","error");
x.t("mux3","charge");
x.t("bits","bits");
x.t("bits","value");
x.t("specified","pin");
x.t("test","command");
x.t("high","pin_id");
x.t("pin_id","0...1023");
x.t("pin_id","high");
x.t("pin_id","already");
x.t("port_id","value");
x.t("port_id","note");
x.t("write","command");
x.t("width","less");
x.t("commands","20.6");
x.t("supported","io_id");
x.t("error","err");
x.t("error","cme");
x.t("configured","pin_id");
x.t("syntax","test");
x.t("msb","port");
x.t("reference","(s)");
x.t("whose","width");
x.t("less","bits");
x.t("value","error");
x.t("value","(num)");
x.t("value","significant");
x.t("usb","mux1");
x.t("charge","last");
x.t("already","configured");
x.t("already","opened");
x.t("(s)","pin");
x.t("(s)","sgio");
x.t("read","io_id");
x.t("sgio","state");
x.t("sgio","list");
x.t("sgio","value");
x.t("port","zero");
x.t("port","syntax");
x.t("port","whose");
x.t("port","20.6");
x.t("port","gpio");
x.t("(num)","state");
x.t("(num)","either");
x.t("20.6","sgio");
x.t("note","gets");
x.t("gpio","commands");
x.t("sgio=","io_id");
x.t("sgio=","response");
x.t("asc0","asc1");
x.t("opened","port_id");
x.t("significant","msb");
x.t("asc1","usb");
x.t("either","already");
x.t("gets","state");
}
